 .u-section-1 {
  background-image: url("images/eco-labels3.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 487px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 145px;
  }
} .u-section-2 {
  min-height: 2810px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  margin: 7px calc(((100% - 1140px) / 2) + 791px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 6px calc(((100% - 1140px) / 2) + 49px) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-2 .u-image-1 {
  width: 256px;
  height: 141px;
  margin: -92px auto 0 calc(((100% - 1140px) / 2) + -18px);
}

.u-section-2 .u-text-3 {
  margin: 12px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 11px);
}

.u-section-2 .u-line-1 {
  transform-origin: left center 0px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin: 15px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-2 .u-image-2 {
  width: 169px;
  height: 169px;
  margin: -166px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-5 {
  margin: 27px calc(((100% - 1140px) / 2) + 11px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-image-3 {
  width: 221px;
  height: 177px;
  margin: 24px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-6 {
  margin: -175px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-2 .u-image-4 {
  width: 183px;
  height: 161px;
  margin: 37px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-7 {
  margin: -161px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-2 .u-image-5 {
  width: 210px;
  height: 89px;
  margin: 114px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-8 {
  margin: -89px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-2 .u-text-9 {
  margin: 51px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-2 .u-image-6 {
  width: 229px;
  height: 47px;
  margin: -61px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-10 {
  margin: 20px calc(((100% - 1140px) / 2) + 26px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-11 {
  margin: 28px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-2 .u-image-7 {
  width: 160px;
  height: 164px;
  margin: -100px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-12 {
  margin: 15px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-2 .u-image-8 {
  width: 229px;
  height: 94px;
  margin: -100px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-13 {
  margin: 12px calc(((100% - 1140px) / 2) + 68px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-image-9 {
  width: 144px;
  height: 169px;
  margin: 23px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-14 {
  margin: -169px calc(((100% - 1140px) / 2) + 49px) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-2 .u-image-10 {
  width: 221px;
  height: 150px;
  margin: 49px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-15 {
  margin: -150px calc(((100% - 1140px) / 2) + 49px) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-2 .u-image-11 {
  width: 221px;
  height: 170px;
  margin: 24px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-16 {
  margin: -145px calc(((100% - 1140px) / 2) + 49px) 0 calc(((100% - 1140px) / 2) + 247px);
}

.u-section-2 .u-image-12 {
  width: 181px;
  height: 108px;
  margin: 14px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-17 {
  margin: -92px calc(((100% - 1140px) / 2) + 52px) 0 calc(((100% - 1140px) / 2) + 245px);
}

.u-section-2 .u-text-18 {
  margin: 56px calc(((100% - 1140px) / 2) + 52px) 0 calc(((100% - 1140px) / 2) + 245px);
}

.u-section-2 .u-image-13 {
  width: 168px;
  height: 98px;
  margin: -116px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-19 {
  margin: 55px calc(((100% - 1140px) / 2) + 52px) 0 calc(((100% - 1140px) / 2) + 245px);
}

.u-section-2 .u-image-14 {
  width: 194px;
  height: 121px;
  margin: -193px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: 83px calc(((100% - 1140px) / 2) + 11px) 0 auto;
  padding: 12px 30px 14px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: -44px auto 7px calc(((100% - 1140px) / 2));
  padding: 12px 31px 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2) + 591px);
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 96px);
  }

  .u-section-2 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2) + -18px);
  }

  .u-section-2 .u-text-3 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-4 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 47px);
  }

  .u-section-2 .u-image-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-5 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-3 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-6 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 47px);
  }

  .u-section-2 .u-image-4 {
    height: 162px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-7 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 47px);
  }

  .u-section-2 .u-image-5 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-8 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 47px);
  }

  .u-section-2 .u-text-9 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 47px);
  }

  .u-section-2 .u-image-6 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-10 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-11 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 47px);
  }

  .u-section-2 .u-image-7 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-12 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 47px);
  }

  .u-section-2 .u-image-8 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-13 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-9 {
    height: 168px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-14 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 96px);
  }

  .u-section-2 .u-image-10 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-15 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 96px);
  }

  .u-section-2 .u-image-11 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-16 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 96px);
  }

  .u-section-2 .u-image-12 {
    height: 109px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-17 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 97px);
  }

  .u-section-2 .u-text-18 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 97px);
  }

  .u-section-2 .u-image-13 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-19 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 97px);
  }

  .u-section-2 .u-image-14 {
    height: 120px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-btn-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-btn-2 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2) + 371px);
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2) + -18px);
  }

  .u-section-2 .u-text-3 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-4 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-5 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-3 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-4 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-5 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-9 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-6 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-10 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-11 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-7 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-12 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-8 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-13 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-9 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-14 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-10 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-15 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-11 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-16 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-12 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-17 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-18 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-13 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-19 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-14 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-btn-1 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-btn-2 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2) + 191px);
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2) + -18px);
  }

  .u-section-2 .u-text-3 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-4 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-2 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-5 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-3 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-6 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-4 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-7 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-5 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-8 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-9 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-6 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-10 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-11 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-7 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-12 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-8 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-13 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-9 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-14 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-10 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-15 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-11 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-16 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-12 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-17 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-18 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-13 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-19 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-14 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-btn-1 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-btn-2 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 7089px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-weight: 700;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-top: 169px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: -419px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-top: 285px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
    margin-top: 194px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -634px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-5 {
    width: 340px;
    margin-top: 502px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-3 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-6 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-7 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-5 {
    width: 294px;
    height: 124px;
    margin-top: 24px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-8 {
    width: 340px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    width: 340px;
    margin-top: 98px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-6 {
    margin-top: -221px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-10 {
    width: 340px;
    margin-top: 184px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-11 {
    width: 340px;
    margin-top: 194px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-7 {
    margin-top: -378px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-12 {
    margin-top: 324px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-8 {
    margin-top: -281px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-13 {
    width: 340px;
    margin-top: 204px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-9 {
    margin-top: 44px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-14 {
    width: 340px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-10 {
    margin-top: 32px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-15 {
    width: 340px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-11 {
    margin-top: 28px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-16 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-12 {
    width: 183px;
    height: 129px;
    margin-top: 24px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-17 {
    width: 340px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-18 {
    margin-top: 144px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-13 {
    margin-top: -415px;
    margin-left: calc(((100% - 340px) / 2) + 2px);
  }

  .u-section-2 .u-text-19 {
    width: 340px;
    margin-top: 490px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-14 {
    margin-top: -537px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-btn-1 {
    margin-top: 497px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-btn-2 {
    margin-top: -101px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 340px) / 2));
  }
}